<?php

namespace home\modules\statement;

class Module extends \yii\base\Module
{
    public $controllerNamespace = 'home\modules\statement\controllers';
    public $defaultRoute = 'statement';

    public function init()
    {
        parent::init();
    }
}
